create table primary_key_3 (
  user             char(50) not null primary key,
  password         char(20) not null,
  name             char(60) not null,
  title            char(50),
  company          char(50),
  street           char(40),
  city             char(40),
  state            char( 2),
  zip              char( 9),
  phone            char(10),
  date             int,
  notify           char( 1)
)\g

insert into primary_key_3 values(
  'Dirk.Ohme@transtec.de', 'secret',    'Dirk Ohme', 'programmer', 'transtec',
  'K”nigsberger Str. 58',  'M”ssingen', 'DE',        'D-72116',    '703-190',
  1996, 'Y'
)\g
insert into primary_key_3 values(
  'dohme@transtec.de',     'secret',    'Dirk Ohme', 'programmer', 'transtec',
  'K”nigsberger Str. 58',  'M”ssingen', 'DE',        'D-72116',    '703-190',
  1996, 'Y'
)\g
insert into primary_key_3 values(
  'dirk.ohme@transtec.de', 'secret',    'Dirk Ohme', 'programmer', 'transtec',
  'K”nigsberger Str. 58',  'M”ssingen', 'DE',        'D-72116',    '703-190',
  1996, 'Y'
)\g
insert into primary_key_3 values(
  'ohme@rzsco.fh-albsig.de', 'secret',  'Dirk Ohme', 'student',    'FHAS',
  'Sonnenstraáe 58',       'Albstadt',  'DE',        'D-72458',    '58393',
  1996, 'Y'
)\g
insert into primary_key_3 values(
  'ohme@www.fh-albsig.de', 'secret',    'Dirk Ohme', 'student',    'FHAS',
  'Sonnenstraáe 58',       'Albstadt',  'DE',        'D-72458',    '58393',
  1996, 'Y'
)\g

select * from primary_key_3\g

select * from primary_key_3 where user like '[Dd]%'\g

select * from primary_key_3 where user like '[Dd]irk%'\g

select * from primary_key_3 where user like '[Dd]irk.[Oo]hme%'\g

select * from primary_key_3 where user like '%ohme%'\g

select * from primary_key_3 where user = 'Dirk.Ohme@transtec.de'\g

select * from primary_key_3 where user = 'dirk.ohme@transtec.de'\g

drop table primary_key_3\g

\q
